en-GB:
  dummy_translation_key: Dummy translation value

  label_link: Link
  label_only: only
  label_drop_down_list: drop-down list
  label_checkboxes: checkboxes
  label_link_values_to: Link values to URL
  setting_force_default_language_for_anonymous: Force default language for anonymous
    users
  setting_force_default_language_for_loggedin: Force default language for logged-in
    users
  label_custom_field_select_type: Select the type of object to which the custom field
    is to be attached
  label_check_for_updates: Check for updates
  label_latest_compatible_version: Latest compatible version
  label_unknown_plugin: Unknown plugin
  label_radio_buttons: radio buttons
